﻿@charset "utf-8";
/* CSS Document */

/*@font-face {
    font-family: 'SourceSansPro';
    src: url('../fonts/SourceSansPro-Regular.eot');
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSansPro-Regular.woff') format('woff'),
        url('../fonts/SourceSansPro-Regular.ttf') format('truetype'),
        url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/


/*@font-face {
    font-family: 'Conv_Franklin Gothic Book Regular';
    src: url('../fonts/Franklin Gothic Book Regular.eot');
    src: local('☺'), url('../fonts/Franklin Gothic Book Regular.woff') format('woff'), url('../fonts/Franklin Gothic Book Regular.ttf') format('truetype'), url('../fonts/Franklin Gothic Book Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Roboto-Regular';
    src: url('../fonts/Roboto-Regular.eot');
    src: local('☺'), url("../fonts/Roboto-Regular.woff") format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
	font-family: 'Roboto';
	src: url('../Fonts/Roboto-Regular.eot');
	src: local('☺'), url("../Fonts/Roboto-Regular.woff") format('woff'), url('../Fonts/Roboto-Regular.ttf') format('truetype'), url('../Fonts/Roboto-Regular.svg') format('svg'), url("../Fonts/Roboto-Regular.otf") format('otf');
	font-weight: normal;
	font-style: normal;
}
/*html {
    font: normal 82% normal Roboto, Arial, sans-serif;
    -webkit-font-smoothing: antialiased; 
}*/

/*body{
    font:inherit;
    font-size: 0.8125rem;
    line-height:0.8rem;
	font-family: 'Roboto', sans-serif;
	overflow-x: hidden;
    font-weight:normal;
}*/

.login-body {
    background-color: #156aa1;
    width: 100%;
    height: 100%;
    margin: 0px auto;
}

.login-header {
    width: 100%;
    height: 60%;
    background-image: url('../../VGBlue/Images/login-bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    float: left;
    display: block;
    margin: 0px auto;
    position: absolute;
}

.main-content-Login {
    margin: -200px 0px 0px -363px;
    width: 726px;
    min-height: 400px;
    position: absolute;
    left: 50%;
    top: 45%;
}

.client-logo {
    padding: 25px 20px;
}

.offset-0 {
    padding-left: 0;
}

.login-content {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#56a9ef+0,78cafc+100 */
    /* background: #156aa1; Old browsers */
    /* background: -moz-linear-gradient(-45deg,  #56a9ef 0%, #78cafc 100%);  FF3.6-15 */
    /* background: -webkit-linear-gradient(-45deg,  #56a9ef 0%,#78cafc 100%);  Chrome10-25,Safari5.1-6 */
    /* background: linear-gradient(135deg,  #56a9ef 0%,#78cafc 100%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56a9ef', endColorstr='#78cafc',GradientType=1 ); IE6-9 fallback on horizontal gradient */
    border-radius: 0px 0px 8px 0px;
    padding: 0px 0px 0px 0px;
    margin-top: 0px;
    float:right;
    min-height: 348px;
}

.img-slider {
    padding: 0px 0px;
    background: #56a9ef; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #56a9ef 0%, #78cafc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #56a9ef 0%,#78cafc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #56a9ef 0%,#78cafc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56a9ef', endColorstr='#78cafc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 0px 0px 0px 8px;
}

.login-forms {
    padding: 25px 40px 0px;
    float: left;
    background: #156aa1;
    width:100%;
}
.login-btns a{
    color:#333 !important;
}

.login-forms input.form-control {
    padding: 0px 15px;
    border: none;
    background: transparent !important;
    height:31px !important;
}

.login-forms span.input-group-addon {
    border: none;
    background: transparent;
}

.login-part {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: #443d3d 0px 0px 80px;
}
.login-forms select {
    width: 96% !important;
}
.input-group {
    margin: 10px 0px;
    border: #ccc solid 1px;
    border-radius: 5px;
    height: 34px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8f8f8+0,eaeaea+100 */
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top, #f8f8f8 0%, #eaeaea 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f8f8f8 0%,#eaeaea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
}

.vlms {
    font-size: 1.25rem;
    line-height: 2rem;
    padding: 20px;
    text-align: left;
    text-transform: uppercase;
    color: #156aa1;
    font-weight: bold;
    font-style: italic;
}

.login-forms h4 {
    line-height: 24px;
    padding: 0px 0px;
    color: #fff;
    margin: 0px 0px 10px 0px;
}

.login-links {
    width: 100%;
    margin: -1px 0px 0px 0px;
    display: inline-block;
    text-align: center;
    background: #156aa1;
    padding:14px 0px;
}

.login-links a {
    color: #ffffff !important;
    text-decoration: none;
    padding: 10px;
    font-style: normal;
    /*font-size: calc(100% * 1.0715);*/
}

.login-links a:hover {
    text-decoration: underline;
}

.login-btns {
    padding: 5px 0px 0px;
}

.timezone {
    color: #fff;
    height: 34px;
   /*font-size: calc(100% * 0.93);*/  
    line-height:1.25rem;
}

.form-control.selecttime {
    height: 32px !important;
    background-color: transparent;
    border: none;
}
.login-links .btnn 
{
    box-shadow: none;
}
.ValGenesis-Logo {
    float: right;
    width: 100%;
    padding: 25px 30px 13px 15px;
    background-color: #fff;
    box-sizing: border-box;
    box-shadow: #ccc -2px -2px 2px;
    border-radius: 0px 0px 8px 0px;
}

.disclaimer {
    color: #d7d7d7;
    padding: 5px;
    font-weight: normal;
    text-align: center;
    font-size: 0.675rem;
    line-height:1.25rem;
}

.login-footer {
    color: #fff;
    display: none;
}
.btn-group-icons.contact-admin-icon {
    background: url(../Images/btn-icons.png) no-repeat !important;
    background-position: -7px -3156px !important;
    padding: 12px;
    position: relative;
    top: 3px;
}

@media (min-width:992px) and (max-width:1200px) {
    .login-header {
        background-size: 150% auto;
    }
    .client-logo {
        padding: 25px 20px;
    }
    .btn-group-icons.contact-admin-icon {
        top: -4px;
    }
    .login-links {
        margin: -1px 0px 0px 0px;
    }
}
.vlms {
    text-align:center;
}
.modalPopup {
    background-color: #fff;
    border-radius: 5px;
    padding: 3px;
    border: #ccc solid 1px;
}

.popup_heading {
    background-color: #156aa1;
    line-height: 25px;
    color: #fff;
    text-align: center;
}

.popupButtonsBlock {
    text-align: center;
    margin: 10px 0px;
}

.popup-innerblock {
    min-height: 70px;
}

.styled-select {
    width: 100%;
    height: 26px;
    overflow: hidden;
    background: url(../images/select-down-arrow.png) no-repeat top right;
    display: inline-block;
    position: relative;
    border: 1px solid #ccc;
    background-position: 98% 7px;
    border-radius: 4px;
}

.styled-select select {
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    height: 26px;
    position: absolute;
    left: 0;
    padding-left: 10px;
}

.time-zone span i {
    /*font-size: 19px;*/
}

.time-zone select {
    border: 0;
    background: -webkit-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
    background: linear-gradient(to bottom, #f8f8f8 0%,#eaeaea 100%);
}

.newclass .login-forms {
    padding: 15px 40px 0;
}

.newclass .input-group {
    margin: 15px 0px;
}

.newclass .login-links {
    margin: 20px 0px 10px;
}

.newclass .ValGenesis-Logo {
    padding: 10px 30px 8px;
}

login-btns a {
    color: #333333 !important;
}


@media (min-width:768px) and (max-width:1024px) {
    .login-header {
        background-size: 150% auto;
    }

}
@media (min-width:768px) and (max-width:992px) {
        .btn-group-icons.contact-admin-icon {
        top: -4px;
    }
    main {
        margin: 0px 0px 0px -30%;
        width: 60%;
        top: 20%;
    }

    .client-logo {
        padding: 10px 20px;
    }

    .vlms {
        line-height: 28px;
        padding: 20px;
    }
    .login-links {
        margin:-1px 0px 0px 0px;
    }
    .login-part {
        background-color: #ffffff;
    }

    #slider, .sliderInner {
        height: 358px !important;
    }

    .login-forms {
        padding: 10px 40px 10px;
    }

    .ValGenesis-Logo {
        padding: 26px 15px 15px;
    }
}

@media (min-width:480px) and (max-width:768px) {
    main {
        margin: 0px 0px 0px -30%;
        width: 60%;
        top: 20%;
    }

    .client-logo {
        padding: 10px 20px;
    }

    .vlms {
        line-height: 28px;
        padding: 10px;
    }

    .login-part {
        background-color: #ffffff;
    }
}
.btn-primarysbm.login-submit-icon {
    margin-bottom: 0px !important;
}
/*Login slider Start*/
.vg-slider li {
    position: absolute;
    left: 0%;
    margin-left: 0;
    margin-top: 0;
    height: 348px;
    border-radius: 0px 0px 0px 10px;
}
.vg-slider img{
    width: 100%;
    height: 100%;
    border-radius: 0px 0px 0px 10px;
}
.vg-slider li:nth-child(4) {
  animation: xfade 16s 0s infinite;
}
.vg-slider li:nth-child(3) {
  animation: xfade 16s 4s infinite;
}
.vg-slider li:nth-child(2) {
  animation: xfade 16s 8s infinite;
}
.vg-slider li:nth-child(1) {
  animation: xfade 16s 12s infinite;
}
@keyframes xfade{
  17% {
    opacity:1;
  }
  25% {
    opacity:0;
  }
  92% {
    opacity:0;
  }
}
/*Login slider End*/